@import url('https://fonts.googleapis.com/css?family=Maven+Pro%7CRaleway:300,400,700');

*:focus {
   outline: none;
}

html {
   font-family: 'Raleway';
}

ul {
   list-style-type: none;
}

.container {
   padding: 0 12px;
   display: flex;
   height: 100vh;
}

.container h1 {
   text-align: center;
   font-weight: 300;
   margin-bottom: 0;
}

button {
   border: none;
   background: #e6e9ed;
   color: #fff;
   transition: .2s;
   cursor: pointer;
}

input:focus {
   box-shadow: 1px 1px 6px 1px #ccc;
}

input {
   transition: .2s;
   border: 1px solid #d7d7d7;
   padding: 8px;
}

.right, .left {
   width: 50%;
}

.left {
   border-right: 1px solid #ccc;
}

.pokeball {
   cursor: pointer;
   position: relative;
}

.pokeball .pokeball__search {
   position: absolute;
   top: 52%;
   left: 50%;
   width: 35px;
   height: 35px;
   transform: translate(-50%, -50%);
   border-radius: 50px;
}

.pokeball .pokeball__search:hover {
   background: #adadad;
}

.pokeball .pokeball__img {
   display: block;
   margin: 0 auto;
   width: 200px;
}

.pokemon__search {
   margin: 0 auto;
   display: block;
   margin-top: 8px;
   margin-bottom: 28px;
}

.pokemonCard {
   display: flex;
   flex-direction: column;
   align-items: center;
}

.pokemonCard__img {
   width: 100px;
}

.pokeball:hover {
   animation: shake .7s infinite;
}

@keyframes shake {
   0% {transform: rotate(0deg)}
   25% {transform: rotate(2deg)}
   50% {transform: rotate(0deg)}
   100% {transform: rotate(-2deg)}
}

.pokeVideo{
    display: flex;
    flex-direction: column;
    align-items: center;
}